<?php

namespace Saswp;

function single_property_selection_shortcode( $_params ) {
	return sprintf(
		'<div id="single-property-selection">
			<single-property-selection></single-property-selection>
		</div>'
	 );
}
